{% extends "base.html" %}
{% load staticfiles %}
{% load i18n %}

{% block title %}{% trans 'Wrokcode to device' %}{% endblock %}

{% block head %}
{% endblock head %}

{% block content %}

  {% include 'workcode_2_dev/workcode_2_dev_handle.html' %}

  <table id="dg" class="easyui-datagrid" title="" style="width:100%;height:400px;" rownumbers='false' singleSelect='false' pagination='false' fitColumns='true' nowrap='true'>
    <thead>
      <tr>
        <th data-options="field:'ck',checkbox:true"></th>
        <!-- <th data-options="field:'id',align:'center',width:180">Id</th> -->
        <th data-options="field:'sn',align:'center',width:100">Device</th>
        <th data-options="field:'work_code',align:'center',width:180">Code</th>
        <th data-options="field:'work_name',align:'center',width:180">Name</th>
      </tr>
    </thead>
    <tbody>
	    {% for workcode_2_dev in workcode_2_devs %}
	      <tr>
	        <td><input type="checkbox" class=""></td>
	        <!-- <td>{{ workcode_2_dev.id }}</a></td> -->
	        <td>{{ workcode_2_dev.iclock.sn }}</td>
	        <td>{{ workcode_2_dev.work_code }}</td>
	        <td>{{ workcode_2_dev.work_name }}</td>
	      </tr>
	   	{% endfor %}
    </tbody>
  	</table>

   {% include 'paginator.html' with paginator=clients %}

{% endblock content %}
